[Google Maps by LxIS] Platform Version

[Google Maps by LxIS] Platform Version

  
Forge Component
(7)
Published on 2014-07-21 by Filipe Martins
7 votes
Published on 2014-07-21 by Filipe Martins
The component says that can be used in Platform Version 6.0.1+, but I can upload it only to version 8.0.1.
What am I doing wrong here?

Hi António,

You should have no problem in using this in any version (6 or above).

What error do you get and what is the version of your Platform Server?
I'm sorry for the delay .
I can upload the extensions, what I cannot do is uploading eSpaces (ex:LxISGoogleMaps)

"The current Service Studio version in controller node (8.0.1.12) is not compatible with the current Platform Server version (8.0.0.24). Publish was unable to proceed because this version needs to be upgraded. Please upgrade this OML with your local Service Studio or request your Platform Server manager to upgrade the Service Studio in controller node."
Hi Antonio,

Can you please try again with the last published version and verify if the problem persists?
Cant find OSPTool.exe for 8.0.0, only 8.0.1 and 7, so I cant load as a solution.
If I try to load each espace LxISGoogleMapsSample.oml seems ok, but LxISGoogleMaps.oml gives a missing action error. see attachement



Hi António,

Do you have the XML Records component installed in your environment?
No I dont. I will try again as soon as possible.